Source: linux
Version: 4.9.82-1+deb9u2
Severity: critical
Justification: causes serious data corruption

DSA has installed the latest security kernel (4.9.82-1+deb9u2) on the
Debian POWER8 machines running ppc64el. While they boot correctly, then
programs segfault randomly (apt, sbuild, systemd, etc...). Passing
no_rfi_flush to the command line does not change anything. Looking more
in details, things looks scarying as some code actually get wrongly
executed. Here are some build logs examples:

While in the above case the packages fail to build from source, I guess
there are also some cases of undetected corruptions.

I'll try to run the 4.9.80-2 kernel at some point to narrow down the

Reply via email to